Package gem-coveralls: Information

Source package: gem-coveralls
Version: 0.8.23-alt1.1
Build time:  Jun 30, 2020, 03:33 PM
Category: Development/Ruby
Report package bug
License: MIT
Summary: Coveralls for Ruby
Description: 
Coveralls was designed with Ruby projects in mind, and we've made it as easy as
we possibly can to get started.

List of rpms provided by this srpm:
coveralls (noarch)
gem-coveralls (noarch)
gem-coveralls-doc (noarch)


List of contributors:
Pavel Skrylev

    1. gem(bundler)
    2. gem(rake) >= 10.3
    3. gem(rspec) >= 3.2
    4. gem(simplecov) >= 0.17.0
    5. gem(truthy) >= 1.0
    6. gem(vcr) >= 2.9
    7. gem(webmock) >= 1.20
    8. rpm-build-ruby

Last changed


June 5, 2020 Pavel Skrylev 0.8.23-alt1.1
- - spec dep to pry
July 10, 2019 Pavel Skrylev 0.8.23-alt1
- Bump to 0.8.23
- Fixed spec
March 1, 2019 Pavel Skrylev 0.8.22-alt1
- Initial build for Sisyphus, packaged as a gem with usage Ruby Policy 2.0.